Bug 2808 - /etc/rc.sysinit doesn't start loadable modules soon enough.
/etc/rc.sysinit doesn't start loadable modules soon enough.
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-05-13 23:34 EDT by dws
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-05-14 13:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dws 1999-05-13 23:34:16 EDT
I tried to get RAID going in Linear and Raid 0 mode.
(See my other bug report on the SPARC architecture RAID
problems (Bug #2807)).  I was not able to get the RAID
modules to correctly load until I moved the running of
the /etc/rc.d/rc.modules script to before the raid is
started.  See the initscripts.diff file at the listed
URL site.
Comment 1 Bill Nottingham 1999-05-14 13:40:59 EDT
fixed in initscripts-4.18, available in today's rawhide.

Note You need to log in before you can comment on or make changes to this bug.